---
wan_interface: enp4s0          # NIC1 — port 2 switch — VLAN 1 (192.168.1.200)
lan_interface: enp6s0f3u2c2    # NIC2 — port 7 switch — VLAN 10 (192.168.10.1)
wan_ip: 192.168.1.200
lan_ip: 192.168.10.1

# Postfix relay — SMTP sortant via provider externe
postfix_relay_host: smtp.gmail.com
postfix_relay_port: 587
postfix_relay_user: "aliyesilkaya93@gmail.com"
postfix_sender_email: "aliyesilkaya93@gmail.com"   # expéditeur = compte Gmail (DMARC OK)
postfix_relay_password: "{{ vault_postfix_relay_password }}"  # dans vault.yml
